---
- entityDefinitions:
  - IDC_DisplayOption: '{0510527e-7a9b-4e51-a8e5-a0e98c98b86f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:     '&IDC_DisplayOption;'
    name:      Display Option
    index:     61
    abstract:  yes
